@media screen and (orientation: portrait) {
  html {
    overflow: hidden; }
  body {
    height: calc(100% + 60px);
    font-size: 3vw;
    overflow: hidden;
    background: #000; }
    body > .rightwing {
      display: none;
      right: 7.5%;
      width: 33.333%;
      height: auto;
      opacity: 0.333; }
  .blocklandscape {
    display: none; }
  .loader > svg {
    width: 95%;
    margin: -47.5% -47.5%; }
  .loader span {
    width: 50%;
    margin-top: -1.2em;
    margin-left: -25%; }
  .loader .logogradient {
    display: none; }
  nav.leftwing {
    position: absolute;
    top: 4.5%;
    left: 10%;
    height: 10%; }
    nav.leftwing h1.logo {
      position: relative;
      width: 10vw; }
      nav.leftwing h1.logo:before, nav.leftwing h1.logo:after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 14px;
        top: 14px;
        left: -150%;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff; }
      nav.leftwing h1.logo:after {
        top: 22px;
        border-bottom: none; }
      nav.leftwing h1.logo span {
        position: absolute;
        display: block;
        width: 200%;
        height: 3.5em;
        margin-top: -125%;
        margin-left: -100%;
        text-indent: -999px; }
    nav.leftwing ul.menu {
      position: fixed;
      display: block;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      padding: 5em 3.5em;
      margin: 0;
      background: black;
      display: none; }
      nav.leftwing ul.menu .mobilehome {
        display: block;
        margin: 0 0 0.75em;
        font-size: 1.35em;
        line-height: 1.75em;
        font-weight: 200;
        color: #fff; }
      nav.leftwing ul.menu.mobileshow {
        display: block; }
      nav.leftwing ul.menu.mobilehide {
        display: none; }
      nav.leftwing ul.menu li div {
        display: none; }
      nav.leftwing ul.menu li span {
        width: 100%;
        margin: 0.75em 0;
        font-size: 1.35em;
        line-height: 1.75em;
        font-weight: 200;
        color: #fff; }
  svg#audiocontrol {
    position: absolute;
    top: 1.75em;
    right: 1.75em;
    left: unset;
    opacity: 0; }
  .rightwing {
    top: 5%;
    width: 90%;
    height: 3em; }
    .rightwing .slidecontrol {
      position: absolute;
      right: 0;
      width: 25%; }
      .rightwing .slidecontrol a {
        display: inline; }
        .rightwing .slidecontrol a svg {
          width: 40%; }
    .rightwing ul.slidenavigation {
      position: relative;
      top: 3vw;
      width: 33.33%;
      margin: 0 auto; }
      .rightwing ul.slidenavigation li {
        width: 1.75vw;
        height: 1.75vw;
        margin: 01vw; }
  .sectioncontainer {
    transition: none; }
  section {
    height: 100%; }
    section:not(#header) .container {
      width: 82%;
      height: 100%; }
    section .btn {
      padding: 3vw; }
    section .btn:before {
      display: none; }
    section.details {
      transition: 0.2s ease-out;
      display: none; }
      section.details.active {
        display: block; }
    section .dots {
      width: 82%;
      left: 8%; }
    section#header .fullbg .mobile {
      height: 100%;
      background-size: cover; }
    section#header .container .vcenter {
      margin-top: -12em; }
    section#header .container .icon {
      width: 15%;
      margin: 1em; }
    section#header .container .stx:before {
      margin-bottom: 10%; }
    section#header .container .stx .text {
      width: 25vw; }
      section#header .container .stx .text:before {
        content: "tap menu to navigate"; }
    section#header .container .stx svg#ic {
      height: 5vw;
      opacity: 0; }
    section#about .row {
      top: 30%;
      height: 70%;
      margin-top: 0;
      overflow: scroll; }
    section#about .col {
      display: block;
      width: 100%;
      margin: 0; }
      section#about .col h2 {
        margin: 1.4em 0 0.2em;
        font-size: 2em;
        line-height: 1.2em;
        color: #514840; }
      section#about .col hr {
        display: none; }
      section#about .col.col-5 {
        padding: 1.5em 0 4em; }
    section#about .rowb h2 {
      color: #f6f3eb; }
    section#about .halfbg {
      width: 100%;
      height: 30%;
      background-position: 50% 75%;
      /*&:before {
				content: "";
				display: block;
				padding-top: 56.25%;
			}*/ }
    section#about .halfcolor {
      top: 30%;
      width: 100%;
      height: 70%; }
    section#resources, section#signatures, section#artistry {
      /*.fullbg .block {
			top: 0.75em;
			left: 0.75em;
			right: 0.75em;
			height: calc(30% - 1em);
		}*/ }
      section#resources .row, section#signatures .row, section#artistry .row {
        top: 30%;
        height: 70%;
        margin-top: 0;
        padding-bottom: 100px;
        overflow-y: scroll; }
      section#resources .col-6, section#signatures .col-6, section#artistry .col-6 {
        width: 100%;
        margin: 0; }
        section#resources .col-6 h3, section#signatures .col-6 h3, section#artistry .col-6 h3 {
          margin: 9.5em 0 0.5em;
          font-size: 0.75em;
          font-weight: 600; }
        section#resources .col-6 h2, section#signatures .col-6 h2, section#artistry .col-6 h2 {
          margin: 0 0 0.75em;
          font-size: 2em;
          line-height: 1.2em; }
    section#resources .row:last-child {
      width: auto;
      margin: 0 -10.9756%; }
      section#resources .row:last-child .col-3 {
        margin: 0; }
      section#resources .row:last-child .col-6 {
        padding: 0 9%; }
        section#resources .row:last-child .col-6 h3 {
          margin: 3em 0 0; }
    section#resources, section#signatures {
      /*.mobilescroll {
			height: 12.5em;
			overflow: scroll;
		}*/ }
      section#resources .col-8.off-2, section#signatures .col-8.off-2 {
        width: 100%;
        margin: -1em 0 0;
        font-size: 0.75em; }
        section#resources .col-8.off-2 li, section#signatures .col-8.off-2 li {
          width: 33.333%;
          height: 12em; }
      section#resources .row:nth-child(2), section#signatures .row:nth-child(2) {
        margin-top: 0; }
      section#resources .row .col-6.off-3 h3, section#signatures .row .col-6.off-3 h3 {
        margin-top: 3em; }
      section#resources .fullbg .block, section#signatures .fullbg .block {
        top: 0;
        left: 0;
        width: 100%;
        height: 30%; }
      section#resources .col-3, section#signatures .col-3 {
        width: auto;
        padding: 0;
        overflow-x: scroll;
        overflow-y: hidden; }
      section#resources ul.material, section#signatures ul.material {
        width: 175%;
        margin: 0.5em calc(12% - 1.25em) 0; }
      section#resources ul.material li, section#signatures ul.material li {
        width: 100px;
        float: none;
        display: inline-block;
        vertical-align: top; }
      section#resources .dots, section#signatures .dots {
        bottom: 5%; }
    section#signatures .fullbg .block {
      height: 30%; }
    section#signatures .dots {
      display: none; }
    section#signatures .row .col-6.off-3 h3 {
      margin-top: 3em; }
    section#signatures p {
      margin-right: -6%; }
    section#signatures span.smaller {
      margin-top: 0; }
    section#productservices .col-6 h3, section#bathwaresurfaces .col-6 h3, section#artistry .col-6 h3 {
      margin: 12em 0 0.5em; }
    section#productservices .col-6 h2, section#bathwaresurfaces .col-6 h2, section#artistry .col-6 h2 {
      margin: 0 0 1em; }
    section#productservices .fullslider {
      width: 100%;
      height: 37.5%; }
    section#productservices .col-4 {
      width: 100%;
      margin: 0;
      text-align: center; }
      section#productservices .col-4 h2 {
        font-size: 2.2em;
        margin: 1em 0 0; }
    section#productservices .row .col-9 {
      position: absolute;
      top: 37.5%;
      width: 100%;
      height: 62.5%;
      padding: 2.5em 0;
      margin: 0;
      overflow-y: scroll; }
      section#productservices .row .col-9 .prev, section#productservices .row .col-9 .next {
        display: none; }
    section#productservices .row {
      top: initial;
      height: 100%;
      margin-top: 0; }
    section#productservices .row ul {
      margin: -1.5em 0 0;
      font-size: 0.667em; }
      section#productservices .row ul b {
        display: block;
        font-family: 'PT Serif', serif;
        font-weight: normal;
        font-size: 2.1em;
        text-transform: none;
        margin: 0 0 0.25em; }
      section#productservices .row ul li {
        width: 100%;
        height: auto;
        padding: 1.5em 0 2em;
        margin: 0;
        border: none;
        text-align: left; }
        section#productservices .row ul li.active {
          background: transparent; }
      section#productservices .row ul li.desktophide {
        display: block; }
      section#productservices .row ul li:after {
        margin: 1em 0 0; }
    section#bathwaresurfaces .row {
      top: initial;
      height: 100%;
      margin-top: 0;
      padding: 0; }
    section#bathwaresurfaces h2 {
      position: absolute;
      bottom: 0;
      margin: 0 0 0.75em;
      font-size: 2.2em; }
    section#bathwaresurfaces .col-5 {
      width: 100%;
      margin: 0; }
      section#bathwaresurfaces .col-5:first-child {
        position: relative;
        height: 37.5%; }
      section#bathwaresurfaces .col-5:last-child {
        padding: 1.75em 0; }
    section#bathwaresurfaces .col-8 {
      width: 100%;
      margin: 0; }
      section#bathwaresurfaces .col-8 a.btn {
        margin: 0 0 1em; }
    section#bathwaresurfaces .row:last-child {
      bottom: unset;
      top: 65%; }
    section#bathwaresurfaces .fullslider {
      width: 100%;
      height: 37.5%; }
    section#artistry .col-6 {
      width: 100%;
      margin: 0;
      text-align: center; }
      section#artistry .col-6 h2 {
        font-size: 2.2em;
        margin: 1em 0 0; }
      section#artistry .col-6 p {
        display: none; }
    section#artistry .btn:hover {
      color: inherit; }
    section#artistry .row {
      height: auto;
      top: initial; }
      section#artistry .row:last-child {
        padding: 0.5em 0 0;
        top: 40%;
        line-height: 1.25em; }
        section#artistry .row:last-child h2 {
          margin: 0 0 0.25em; }
      section#artistry .row p.mobilecontent {
        display: block;
        padding: 2em 0;
        margin: 1.5em 0;
        border-top: 1px solid #f6f3eb; }
      section#artistry .row ul.controller {
        float: none;
        margin: 0 0 0.75em; }
        section#artistry .row ul.controller li.prev, section#artistry .row ul.controller li.next {
          /*width: 10vw;
					height: 10vw;*/
          margin: 0 0.5em 0 0;
          border: 1px solid #f6f3eb;
          background-image: none; }
          section#artistry .row ul.controller li.prev svg, section#artistry .row ul.controller li.next svg {
            margin: 2.75vw;
            width: 4vw;
            height: 4vw; }
    section#artistry .fullslider {
      width: 100%;
      height: 37.5%; }
    section#proddetail, section#bsdetail, section#bspopup, section#artdetail, section#conpop {
      height: calc(100% + 60px); }
      section#proddetail a.backto, section#bsdetail a.backto, section#bspopup a.backto, section#artdetail a.backto, section#conpop a.backto {
        top: 4vh; }
        section#proddetail a.backto svg, section#bsdetail a.backto svg, section#bspopup a.backto svg, section#artdetail a.backto svg, section#conpop a.backto svg {
          width: 0.75em; }
    section#proddetail .fullslider {
      height: 35%; }
    section#proddetail .halfbg {
      display: none; }
    section#proddetail .fullslider:before {
      content: "";
      display: block;
      height: 33.333%;
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); }
    section#proddetail.details .pop {
      top: 35%;
      right: 0;
      width: 100%;
      height: 70%;
      margin: 0;
      background-color: #f6f3eb; }
      section#proddetail.details .pop .content {
        padding: 1.2em 1em; }
        section#proddetail.details .pop .content h2 {
          margin: 0 0 0.2em;
          font-size: 1.5em; }
        section#proddetail.details .pop .content p {
          font-size: 0.75em;
          letter-spacing: 0.2em; }
      section#proddetail.details .pop .pullcollection {
        height: 75%;
        overflow: scroll;
        border: none; }
      section#proddetail.details .pop .btn_pull {
        display: none; }
      section#proddetail.details .pop ul {
        padding: 4% 0; }
    section#bsdetail.details .row {
      top: initial;
      height: 100%;
      margin-top: 0; }
      section#bsdetail.details .row .col-4, section#bsdetail.details .row .col-5 {
        width: 100%;
        padding: 0;
        margin: 0; }
      section#bsdetail.details .row .col-4 {
        height: 40%;
        padding-top: 4em; }
      section#bsdetail.details .row .col-5 {
        height: 60%;
        margin: 0; }
        section#bsdetail.details .row .col-5::-webkit-scrollbar {
          display: none; }
      section#bsdetail.details .row h2 {
        display: none;
        font-size: 1.5em; }
      section#bsdetail.details .row span {
        margin: 0 0 0.5em;
        font-size: 1.25em;
        letter-spacing: 0.15em;
        line-height: 1.75em; }
      section#bsdetail.details .row p {
        margin: 0 0 1.5em;
        font-size: 0.75em;
        line-height: 1.75em; }
      section#bsdetail.details .row .tabs {
        width: auto;
        margin: 0.5em -11%;
        overflow-x: scroll;
        overflow-y: hidden; }
        section#bsdetail.details .row .tabs .category {
          width: 180%;
          height: 2em;
          margin: 0 0.75em;
          /*li.active {
						border-bottom: 1px solid $activewhite;
					}*/ }
          section#bsdetail.details .row .tabs .category li, section#bsdetail.details .row .tabs .category li.active {
            width: auto;
            display: inline-block;
            margin: 0 0.75em;
            list-style: none; }
      section#bsdetail.details .row .content {
        height: 90%;
        overflow-x: hidden; }
        section#bsdetail.details .row .content::-webkit-scrollbar {
          display: none; }
      section#bsdetail.details .row .thumbnailcoll {
        width: auto;
        height: 100%;
        margin: 0 -0.5em 2em;
        padding: 0 0 2em; }
        section#bsdetail.details .row .thumbnailcoll li {
          height: 12em;
          padding: 0.75em; }
    section#bsdetail.details .halfcolor {
      top: 37.5%;
      left: 0;
      width: 100%;
      height: 62.5%; }
    section#bspopup, section#conpop {
      background: rgba(0, 0, 0, 0.25); }
      section#bspopup .pop, section#conpop .pop {
        top: 1.5em;
        right: 0.5em;
        bottom: 0.5em;
        left: 0.5em;
        width: calc(100% - 1em);
        height: 90%;
        margin: 0; }
        section#bspopup .pop a.closebtn, section#conpop .pop a.closebtn {
          top: 2%;
          width: 7.5vw; }
        section#bspopup .pop img, section#conpop .pop img {
          height: 15em; }
        section#bspopup .pop a.prev, section#bspopup .pop a.next, section#conpop .pop a.prev, section#conpop .pop a.next {
          display: none; }
        section#bspopup .pop .row, section#conpop .pop .row {
          height: calc(100% - 15em);
          padding: 0;
          overflow: scroll; }
        section#bspopup .pop .col-5, section#bspopup .pop .col-7, section#conpop .pop .col-5, section#conpop .pop .col-7 {
          width: 100%;
          padding: 1.5em;
          margin: 0; }
        section#bspopup .pop .col-5, section#conpop .pop .col-5 {
          padding-bottom: 0; }
        section#bspopup .pop h2, section#conpop .pop h2 {
          font-size: 2em; }
        section#bspopup .pop p, section#conpop .pop p {
          font-size: 1em;
          letter-spacing: 0.2em; }
        section#bspopup .pop span, section#conpop .pop span {
          font-size: 0.75em;
          margin: 0; }
        section#bspopup .pop ul, section#conpop .pop ul {
          margin: 0.5em 0 0.75em; }
        section#bspopup .pop li, section#conpop .pop li {
          float: left;
          width: 33.333%;
          padding: 1.5em 0;
          font-size: 0.667em; }
          section#bspopup .pop li .thumb, section#conpop .pop li .thumb {
            width: 6.67em;
            height: 6.67em;
            margin: 0 auto 0.75em; }
    section#conpop .pop h2 {
      padding: 0;
      margin: 0; }
    section#conpop .pop {
      height: 95%;
      overflow: scroll; }
    section#conpop .col-8, section#conpop .col-4 {
      width: 100%; }
    section#conpop .col-8 .col {
      float: none; }
    section#artdetail.details a.backto {
      left: 5%; }
    section#artdetail.details .content {
      position: initial;
      left: 0;
      width: auto;
      height: 5em;
      padding: 0 2.25em;
      margin: 5em 0 0; }
      section#artdetail.details .content h3 {
        margin: 0 0 -2.5em -2em; }
      section#artdetail.details .content h2 {
        margin: 0.2em 0; }
    section#artdetail.details ul.controller {
      position: initial;
      top: 30%;
      bottom: unset;
      left: 0;
      padding: 0 2.25em;
      margin: 1.5em -0.25em 0; }
      section#artdetail.details ul.controller li {
        width: 3em;
        height: 3em;
        margin: 0.25em; }
      section#artdetail.details ul.controller .next svg, section#artdetail.details ul.controller .prev svg {
        width: 1em;
        height: 1em;
        margin: 1em; }
    section#artdetail.details .fullslider {
      top: 40%;
      width: 100%;
      height: 60%; }
    section#contact .vcenter {
      top: 30%;
      height: 70%;
      margin: 0;
      padding-bottom: 100px;
      overflow: scroll; }
    section#contact .row:first-child {
      position: unset; }
    section#contact .row:last-child {
      height: 70%; }
    section#contact .col {
      padding: 0; }
    section#contact .col-4 {
      width: 75%;
      margin: 0; }
      section#contact .col-4 h2 {
        margin: 2.25em 0 0;
        font-size: 2.5em;
        letter-spacing: 0.01em; }
    section#contact .col-3 {
      width: 100%;
      margin: 1.5em 0; }
      section#contact .col-3 div {
        float: left;
        width: 50%;
        margin: 0; }
        section#contact .col-3 div a.btn {
          width: 100%;
          margin-top: 0.75em; }
      section#contact .col-3 div:nth-child(2) {
        margin-top: 0; }
    section#contact .col-6 {
      width: 100%;
      margin: 0 0 5em; }
      section#contact .col-6 .col {
        width: 100%; }
    section#contact .col-6 {
      position: relative;
      margin-bottom: 0; }
      section#contact .col-6 h2 {
        bottom: 0;
        font-size: 2.5em;
        margin: 0.75em 0 0; }
    section#contact .col-3 .socmed {
      margin-top: 1em; }
    section#contact .socmed a {
      width: 2em; }
    section#contact .halfbg {
      width: 100%;
      height: 30%; }
    section#contact hr {
      width: 100%; }
    section#contact .addresses .row {
      height: auto; } }

@media screen and (max-width: 480px) {
  body {
    font-size: 4vw; } }

/*@media screen and (orientation:landscape) and (max-width: 640px) {
	body {background: #514840;}
	body *:not(.blocklandscape) {
		display: none;
	}
	.blocklandscape {
		display: block;
		padding: 12.5em;
		font-family: 'Montserrat', sans-serif;
		font-size: 1.5em;
		letter-spacing: 0.24em;
		color: #f6f3eb;
		text-align: center;
		text-transform: uppercase;
	}
}*/
@media screen and (orientation: landscape) and (max-width: 812px) {
  html, body {
    /*position: fixed;*/
    height: calc(100% + 30px);
    overflow: hidden; }
  nav.leftwing ul.menu li span {
    font-size: 8px;
    margin-top: -7px; }
  nav.leftwing ul.menu li:nth-child(n) {
    margin: 0 0 1.25em; }
  section#productservices .fullslider, section#bathwaresurfaces .fullslider, section#artistry .fullslider {
    width: 73%; }
  section#signatures span.smaller {
    font-size: 1em; }
  section#bsdetail.details {
    display: none;
    height: calc(100% + 60px);
    transform: none; }
  section#bsdetail.details.active {
    display: block;
    transform: none; }
  section .btn:before {
    display: none; }
  section#header .container .stx .text:before {
    content: ""; } }
